### Property

# GUPnP ContextManager:uda-version

since: 1.2.0

#### Declaration

    property uda-version: GSSDP.UDAVersion [ read, write, construct-only ]

#### Description [src]

The UDA version the contexts will support. Use `GSSDP_UDA_VERSION_UNSPECIFIED` for using the default UDA version.

Type:`GSSDPUDAVersion`

Available since: 1.2.0

Default value | GSSDP_UDA_VERSION_UNSPECIFIED
Getter method | `gupnp_context_manager_get_uda_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes